.banner{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: -4px;
}
.banner img{
    width: 100%;
}
.contact{
    width: 100%;
    height: auto;
    display: inline-block;
    padding: 3% 0;
}
.contact .title{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 3%;
}
.contact .title h3{
    text-align: center;
    font-size: 23px;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    font-weight: normal;
}
.contact .title h4{
    font-size: 39px;
    padding-top: 1%;
    text-align: center;
    color: rgb(115, 208, 244);
}
.ct-left{
    width: 68%;
    float: left;
    height: 375px;
}
.ct-right{
    width: 32%;
    float: right;
    height: 375px;
    background-color: rgb(243, 248, 249);
}
.ctr-top{
    word-wrap: break-word;
    padding: 0px;
    border: 0px solid transparent;
    height: 80px;
    background-color: rgb(63, 105, 136);
    width: 100%;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    line-height: 80px;
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    text-align: center;
}
.ctr-top i{

    color: #fff;

    font-size: 17px;

    font-weight: normal;

    font-style: normal;
}
.ctr-botoom{
    background-color: rgb(243, 248, 249);
    padding: 10% 7%;
}
.ctr-botoom p{
    line-height: 36.400001525878906px;
    font-size: 14px;
    font-family: å¾®è½¯é›…é»‘;
    color: rgb(102, 102, 102);
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .banner {
        width: 100%;
        height: auto;
        display: inline-block;
        margin-top: 12%;
    }

    .contact .title h3 {
        text-align: center;
        font-size: 16px;
        text-transform: uppercase;
        font-family: Arial, Helvetica, sans-serif;
        color: #fff;
        font-weight: normal;
    }

    .contact .title h4 {
        font-size: 30px;
        padding-top: 1%;
        text-align: center;
        color: rgb(115, 208, 244);
    }
    .ct-left {
        width: 100%;
        float: left;
        height: 250px;
    }
    .ct-right {
        width: 100%;
        float: right;
        height: 375px;
        background-color: rgb(243, 248, 249);
        margin-top: 5%;
        margin-bottom: 6%;
    }
}